Hi,

When I had 4.7-RELEASE running on my alpha I had acroread4 installed. Now I run 4.10-RELEASE but Acroread4 isn't in the ports anymore. I have Acroread3 installed but this version is very old and can't display some pdf's correctly. Unfortunately version 5 is i386 only.

I like to use Acroread4 again on my alpha. Is this possible?

Marco

--
Ask not for whom the telephone bell tolls ... if thou art in the
bathtub, it tolls for thee.
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to